package com.mmc.iuav.user.enums;

/**
 * @author: zj
 * @Date: 2023/8/14 16:52
 */
public enum UserTypeEnums {
    PC(0, "后台用户", "PC"), APP(100, "小程序用户", "APP");

    UserTypeEnums(Integer type, String typeName, String typeCode) {
        this.type = type;
        this.typeName = typeName;
        this.typeCode = typeCode;
    }

    public Integer getType() {
        return type;
    }

    public String getTypeName() {
        return typeName;
    }

    public String getTypeCode() {
        return typeCode;
    }

    private Integer type;
    private String typeName;
    private String typeCode;
}
